.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390443,0.000000,0.000000,0.390443,0,0);-ms-transform:matrix(0.390443,0.000000,0.000000,0.390443,0,0);-webkit-transform:matrix(0.390443,0.000000,0.000000,0.390443,0,0);}
.m1{transform:matrix(0.402156,0.000000,0.000000,0.390443,0,0);-ms-transform:matrix(0.402156,0.000000,0.000000,0.390443,0,0);-webkit-transform:matrix(0.402156,0.000000,0.000000,0.390443,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.120000px;}
._0{margin-left:-1.056000px;}
._3{width:1.152000px;}
._5{width:2.928000px;}
._1{width:5.184000px;}
._7{width:6.193920px;}
._6{width:7.199520px;}
._4{width:8.976000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:54.777640px;}
.fs2{font-size:91.350760px;}
.y0{bottom:0.000000px;}
.ye{bottom:463.596647px;}
.yd{bottom:486.086171px;}
.yc{bottom:508.575695px;}
.yb{bottom:531.065219px;}
.ya{bottom:576.044080px;}
.y9{bottom:598.533604px;}
.y8{bottom:621.023129px;}
.y7{bottom:643.512653px;}
.y6{bottom:666.002177px;}
.y5{bottom:688.491701px;}
.y4{bottom:710.981225px;}
.y3{bottom:733.470750px;}
.y2{bottom:755.960274px;}
.y1{bottom:778.449798px;}
.y13{bottom:821.654938px;}
.y12{bottom:827.215598px;}
.y11{bottom:839.709700px;}
.y19{bottom:904.310281px;}
.y10{bottom:925.652964px;}
.yf{bottom:936.585372px;}
.y18{bottom:937.107238px;}
.y14{bottom:959.170086px;}
.y17{bottom:969.904195px;}
.y16{bottom:1070.046767px;}
.y15{bottom:1089.713044px;}
.h3{height:21.168000px;}
.h5{height:34.560000px;}
.h1{height:34.968750px;}
.h2{height:35.601563px;}
.h6{height:41.411896px;}
.h4{height:65.772547px;}
.h0{height:1236.923831px;}
.w1{width:955.804778px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.075288px;}
.x6{left:63.317725px;}
.x7{left:214.534677px;}
.x2{left:257.653951px;}
.x4{left:260.322880px;}
.x5{left:264.203666px;}
.x3{left:265.765361px;}
.x8{left:345.346947px;}
.x9{left:628.884920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.663640pt;}
._0{margin-left:-0.901540pt;}
._3{width:0.983498pt;}
._5{width:2.499724pt;}
._1{width:4.425741pt;}
._7{width:5.287940pt;}
._6{width:6.146452pt;}
._4{width:7.663088pt;}
.fs1{font-size:23.904463pt;}
.fs3{font-size:37.564156pt;}
.fs0{font-size:40.979079pt;}
.fs4{font-size:46.765360pt;}
.fs2{font-size:77.988960pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:395.786747pt;}
.yd{bottom:414.986747pt;}
.yc{bottom:434.186747pt;}
.yb{bottom:453.386747pt;}
.ya{bottom:491.786587pt;}
.y9{bottom:510.986587pt;}
.y8{bottom:530.186587pt;}
.y7{bottom:549.386587pt;}
.y6{bottom:568.586587pt;}
.y5{bottom:587.786587pt;}
.y4{bottom:606.986587pt;}
.y3{bottom:626.186587pt;}
.y2{bottom:645.386587pt;}
.y1{bottom:664.586587pt;}
.y13{bottom:701.472147pt;}
.y12{bottom:706.219453pt;}
.y11{bottom:716.886053pt;}
.y19{bottom:772.037560pt;}
.y10{bottom:790.258467pt;}
.yf{bottom:799.591800pt;}
.y18{bottom:800.037333pt;}
.y14{bottom:818.873067pt;}
.y17{bottom:828.037107pt;}
.y16{bottom:913.531907pt;}
.y15{bottom:930.321613pt;}
.h3{height:18.071774pt;}
.h5{height:29.504937pt;}
.h1{height:29.853900pt;}
.h2{height:30.394151pt;}
.h6{height:35.354612pt;}
.h4{height:56.152051pt;}
.h0{height:1056.000000pt;}
.w1{width:816.000000pt;}
.w0{width:816.166667pt;}
.x0{left:0.000000pt;}
.x1{left:21.407547pt;}
.x6{left:54.056293pt;}
.x7{left:183.154867pt;}
.x2{left:219.967120pt;}
.x4{left:222.245667pt;}
.x5{left:225.558813pt;}
.x3{left:226.892080pt;}
.x8{left:294.833333pt;}
.x9{left:536.898440pt;}
}
